<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="034cb464-5070-4a0d-be0c-7ff01af30b75MusicUserIsBrandProfile" value="0" />
    <set name="034cb464-5070-4a0d-be0c-7ff01af30b75MusicBusinessProfileIds" />
    <int name="034cb464-5070-4a0d-be0c-7ff01af30b751" value="0" />
</map>
